/* Full Page Callout */
.full-callout-wrap { overflow: hidden; position: relative; background-color: hsl(0, 0%, 95%); }
.full-callout-wrap { background: hsl(0, 0%, 95%) url('https://carolinaonevacationrentals.icnd-cdn.com/images/layout/logo-texture.png') no-repeat left -3.5rem center / auto 100%; }
.full-callout { overflow: hidden; display: flex; flex-direction: column; width: 100%; height: 100%; padding: 6rem 1rem; color: hsl(var(--black)); }
.full-callout .container { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 100%; max-width: 87.5rem; position: relative; z-index: 2; }
.full-callout-info { max-width: 55rem; font-size: 1rem; }
.full-callout-title { max-width: 41.25rem; margin-bottom: 2rem; font-family: var(--siteFont1), sans-serif; font-size: 1.875rem; color: hsl(var(--siteColor1)); line-height: 1.25; text-transform: none; font-weight: var(--wMedium); }
.full-callout .btn { flex-shrink: 0; font-size: 1rem; }
@media (min-width: 1025px) {
  .full-callout-wrap:before { content: ""; display: block; width: 100%; max-width: 40rem; height: 100%; position: absolute; right: 0; bottom: 0; z-index: 1; background: url('https://carolinaonevacationrentals.icnd-cdn.com/images/layout/homeowner-right-bg-2.png') no-repeat right bottom / contain; }
  .full-callout { padding: 9rem 0; }
  .full-callout-title { font-size: 3rem; }
  .full-callout-info { display: flex; gap: 3rem; align-items: flex-start; font-size: 1.125rem; }
  .full-callout .btn { font-size: 1.125rem; }
}
@media (min-width: 1200px) {
  .full-callout-wrap:before { max-width: 50rem; }
}
@media (min-width: 1400px) {
  .full-callout-wrap:before { max-width: 57.5rem; }
/*   .full-callout { padding: 12rem 0; } */
}
@media (min-width: 1600px) {
  .full-callout-wrap:before { max-width: 65rem; }
}
